*{margin: 0;padding: 0;list-style: none;}
body{font-family: "Microsoft Yahei";background: #fefefe;color: #9d9d9d;font-size: 14px;}
a{text-decoration: none;color: #9d9d9d;}
h1,h2,h3,h4,h5,b{font-weight: normal;}
em, i {font-style: normal;}
img{vertical-align: middle;}
a:hover{text-decoration: underline;}
.fl {
    float: left;
}

.link_line{background: #2d2d2d;height: 60px;}
.link_line .link_linecon{width: 1200px;height: 60px;text-align: center;margin: 0 auto;overflow: hidden;}
.link_line .link_linecon li{float: left;width: 110px;height: 60px;line-height: 60px;color: #fff;}
.link_line .link_linecon li a{display: block;width: 100%;height: 100%;color: #fff;}
.link_line .link_linecon li a:hover,.link_line .link_linecon li a.curr{background: #e60012;text-decoration: none;}
.news_wrap{background: url(../images/con_bg.jpg) no-repeat top center;padding-top: 65px;position: relative;}
.news_wrap .bg_link{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.news_wrap .news_wrapcon{width: 1140px;background: #fff;overflow: hidden;margin: 0 auto;padding: 20px 30px;position: relative;z-index: 2;}
.news_wrap .news_wrapcon hr{background: #dcdcdc;}
.news_wrap .news_wrapcon .seat_nav{font-size: 12px;color: #8c8c8c;overflow: hidden;padding-bottom: 10px;border-bottom: 1px solid #c0c0c0;}
.news_wrap .news_wrapcon .seat_nav i{float: left;width: 17px;height: 21px;background: url(../images/icon.png) -97px -53px;vertical-align: middle;}
.news_wrap .news_wrapcon .seat_nav p{float: left;vertical-align: middle;line-height: 22px;margin-left: 14px;}
.newscon_part .show_pic,.newscon_part .show_pic img{width: 100%;}
.newscon_part .show_pic{text-align: right;margin: 20px 0 10px;}
p.bianji{text-align: right;}
.tit_box{height: 36px;}
.tit_box h3{font-size: 18px;height: 34px;border-bottom: 2px solid #f8984a;width: 118px;float: left;text-align: center;overflow: hidden;}
.tit_box h3 i{width: 33px;height: 36px;background: url(../images/icon.png) no-repeat;float: left;}
.tit_box h3 span{float: left;}
.tit_box a{float: right;font-size: 12px;margin-top: 6px;}

/*left*/
.newscon_part{overflow: hidden;margin-top: 26px;}
.newscon_part .newscon_left{float: left;width: 780px;}
.newscon_part .newscon_right{float: right;width: 330px;}

/*列表*/
.act_list{height: 126px;margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px dashed #dcdcdc;}
.act_list img{float: left;width: 225px;height: 126px;margin-right: 40px;}
.act_list .act_list_txt{float: left;width: 510px;height: 122px;position: relative;}
.act_list .act_list_txt h3{font-size: 18px;color: #525252;}
.act_list .act_list_txt h3 a{color: #525252;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.act_list .act_list_txt h3 a:hover{color: #f8984a;}
.act_list .act_list_txt .creat_info{font-size: 12px;margin: 4px 0;color: #bcbcbc;height: 18px;}
.auther_1,.auther_2{overflow: hidden;display: inline-block;}
.act_list .act_list_txt .creat_info .auther_1 i{float: left;width: 16px;height: 16px;background: url(../images/icon.png) no-repeat -97px -12px;vertical-align: middle;margin-top: 1px;margin-right: 5px;}
.act_list .act_list_txt .creat_info .auther_2 i{float: left;width: 16px;height: 16px;background: url(../images/icon.png) no-repeat -126px -12px;vertical-align: middle;margin-top: 1px;margin-right: 5px;margin-left: 20px;}

.act_list .act_list_txt .remark{color: #bcbcbc;font-size: 12px;line-height: 20px;margin-top: 6px;display: block;}
.act_list .act_list_txt .remark i{float: left;width: 20px;height: 20px;background: url(../images/icon.png) no-repeat -154px -10px;vertical-align: middle;margin-top: 1px;margin-right: 5px;}

.act_list .act_list_txt .info_btn{position: absolute;right: 0;bottom: -10px;width: 78px;height: 23px;color: #f8984a;border: 1px solid #f8984a;text-align: center;line-height: 23px;font-size: 12px;}
.act_list .act_list_txt .info_btn:hover{background: #f8984a;color: #fff;text-decoration: none;}



/*详情*/
.newscon_part .newscon_left .news_txt{margin-bottom: 36px;border-bottom: 1px dashed #d6d6d6;padding-bottom: 36px;font-size: 16px;color: #555;font-family: arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";}
.newscon_part .newscon_left .news_txt h1{color: #f8984a;font-size: 24px;text-align: center;}
.newscon_part .newscon_left .news_txt .time_info{text-align: center;margin: 16px 0;}
.newscon_part .newscon_left .news_txt a,.newscon_part .newscon_left .news_txt span{font-size: 16px;}

.other_con .code_box{overflow: hidden;}
.other_con .code_box img{width: 117px;height: 117px;float: left;margin-right: 20px;}
.other_con .code_box .code_w{float: left;width: 610px;}
.other_con .code_box .code_w h4{font-size: 22px;color: #f8984a;}
.other_con .code_box .code_w span{font-size: 12px;color: #bbbbbb;margin: 6px 0 10px;display: block;}
.key_word{padding-left: 32px;background: url(../images/key_word.jpg) no-repeat 0 0;height: 28px;line-height: 28px;}
.tap_page{height: 40px;line-height: 40px;background: #f0f0f0;padding: 0 20px;margin: 23px 0 17px;}
.tap_page a{width: 46%;float: left;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.tap_page a.next{float: right;}
.about_article .tit_box h3 i{background-position: -83px -96px;} 
.about_article ul{border-top: 2px solid #f0f0f0;overflow: hidden;}
.about_article ul li{float: left;width: 366px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;margin-right:14px;border-bottom: 1px solid #e5e5e5;height: 40px;line-height: 40px;margin-left: 10px;}
.about_article ul li a{float: left;width: 320px;transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
}
.about_article ul li a:hover{color: #f8984a;text-decoration: none;margin-left: 6px;}
.about_article ul li em{float: right;}

/*right*/
.newscon_right .n_par1{}
.newscon_right .n_par1 .tit_box h3 i{background-position: -41px -132px;}
.newscon_right .n_par1 .game_introduction{border: 1px solid #e5e5e5;padding: 20px;}
.game_i1{overflow: hidden;}
.game_i2{text-align: justify;margin-top: 10px;height: 128px;overflow: hidden;}
.game_i1 img{float: left;width: 80px;height: 80px;margin-right: 14px;}
.game_i1 .game_name{float: left;width: 194px;margin-top: 6px;position: relative;}
.game_i1 .game_name strong{font-size: 16px;color: #5a5a5a;}
.game_i1 .game_name p{height: 16px;line-height: 16px;font-size: 12px;color: #df1010;margin: 4px 0;}
.game_i1 .game_name p i{display: inline-block;width: 95px;height: 13px;background: url(../images/star.jpg) no-repeat;}
.game_i1 .game_name em{position: absolute;right: 0;top: 0;padding: 2px 4px;background: red;color: #fff;font-size: 12px;}
.e_owne{display: block;width: 236px;height: 45px;background: url(../images/btn_bg.png) no-repeat;margin: 20px auto 0;text-indent: -9999px;}
.e_owne:hover{background-position: 0 -61px;}
.show_txtinfo{display: block;text-align: center;}
.show_txtinfo a{color: #03A9F4;}

.newscon_right .n_par2 .tit_box h3 i{background-position:  -43px -92px;}
.newscon_right .n_par2 .hgame_con{overflow: hidden;padding: 10px 0;border: 1px solid #e5e5e5;}
.newscon_right .n_par2 .hgame_con li{width: 71px;float: left;margin: 10px 5px;font-size: 14px;text-align: center;}
.newscon_right .n_par2 .hgame_con li img{display: block;width: 60px;height: 60px;margin: 0 auto 10px;}
.newscon_right .n_par2 .hgame_con li:hover a p{color: #f8984a;}
.newscon_right .n_par2 .hgame_con li a:hover{text-decoration: none;}

.newscon_right .n_par3 .tit_box h3.tab_2{margin-left: 60px;}

.newscon_right .n_par3 .tit_box h3{line-height: 36px;cursor: pointer;}
.newscon_right .n_par3 .tit_box h3.tab_1.act i{background-position:  -6px -42px;}
.newscon_right .n_par3 .tit_box h3.tab_1 i{background-position:  -40px -42px;}
.newscon_right .n_par3 .tit_box h3.tab_2 i{background-position:  -38px 0;}
.newscon_right .n_par3 .tit_box h3.tab_2.act i{background-position:  -4px 0;}
.newscon_right .n_par3 .gl_con{border: 1px solid #e5e5e5;padding: 12px 10px;height: 280px;overflow: hidden;position: relative;}
.newscon_right .n_par3 .gl_con .gongluo li{overflow: hidden;height: 40px;line-height: 40px;border-bottom: 1px solid #e5e5e5;}
.newscon_right .n_par3 .gl_con .gongluo li a{display: inline-block;width: 200px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;}
.newscon_right .n_par3 .gl_con .gongluo li a:hover{margin-left: 6px;text-decoration: none;color: #f8984a;}
.newscon_right .n_par3 .gl_con .gongluo li i{float: left;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #6c6b6a;margin: 11px 7px 0 4px;}
.newscon_right .n_par3 .gl_con .gongluo li i.top3{background: #f8984a;}
.newscon_right .n_par3 .gl_con .gongluo li span{float: right;margin-right: 4px;}

.newscon_right .n_par4 .tit_box h3 i{background-position:  -6px -137px;}
/*.newscon_right .n_par4 .kf_con{overflow: hidden;padding: 12px 10px;border: 1px solid #e5e5e5;}
.newscon_right .n_par4 .kf_con li{overflow: hidden;height: 40px;line-height: 40px;border-bottom: 1px solid #e5e5e5;}
.newscon_right .n_par4 .kf_con li i{float: left;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #6c6b6a;margin: 11px 7px 0 4px;}
.newscon_right .n_par4 .kf_con li i.top3{background: #f8984a;}
.newscon_right .n_par4 .kf_con li .kf_list{float: left;width: 240px;}
.newscon_right .n_par4 .kf_con li .kf_list img{display: none;width: 50px;height: 50px;margin-right: 12px;float: left;}
.newscon_right .n_par4 .kf_con li .kf_list b{font-size: 16px;}
.newscon_right .n_par4 .kf_con li .kf_list strong{display: none;}
.newscon_right .n_par4 .kf_con li .d_ic{width: 21px;height: 21px;background: url(../images/d_i1.jpg) no-repeat;float: right;margin-right: 4px;text-indent: -9999px;margin-top: 10px;}
.newscon_right .n_par4 .kf_con li.curr{height: 68px;}
.newscon_right .n_par4 .kf_con li.curr .kf_list {line-height: 20px;width: 210px;}
.newscon_right .n_par4 .kf_con li.curr .kf_list img{display: block;}
.newscon_right .n_par4 .kf_con li.curr .kf_list b{margin-top: 6px;display: block;color: #f8984a;}
.newscon_right .n_par4 .kf_con li.curr .kf_list strong{display: block;font-weight: normal;}
.newscon_right .n_par4 .kf_con li.curr .d_ic{width: 30px;height: 20px;text-indent: 0;font-size: 12px;color: #fff;padding-left: 30px;line-height: 20px;background:#f8984a url(../images/d_i2.jpg) no-repeat 9px 2px ;}

*/.kf_con {
    height: 360px;
    overflow: hidden;
    padding-top: 10px;
    border: 1px solid #e5e5e5;
}
.kf_con li.row_small {
    width: 296px;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
    padding: 12px 6px;
    font-size: 14px;
}
.kf_con li.row_small .s-t-gamename {
    width: 80px;
    text-align: left;
}
.kf_con li.row_small .s-t-time {
    width: 120px;
    text-align: center;
}
.kf_con li.row_small .s-t-sid {
    text-align: right;
    width: 80px;
}
.kf_con li.row_big {
    width: 260px;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
    padding: 12px 6px;
    font-size: 14px;
    color: #fff;
    background: #f89849;
    width: 308px;
    padding-left: 14px;
}
.kf_con li.row_big img {
    width: 50px;
    height: 50px;
    display: block;
    margin-right: 16px;
    border-radius: 12px;
}
.kf_con li.row_big p {
    width: 156px;
    text-align: left;
    padding-top: 5px;
}
.kf_con li.row_big p a {
    color: #fff;
}
.kf_con li.row_big a.btn-2 {
    display: block;
    width: 67px;
    height: 25px;
    color: #f89849;
    background: #fff;
    text-align: center;
    line-height: 25px;
    margin-top: 12px;
}
.kf_con .pages {
    overflow: hidden;
    text-align: center;
    margin-top: 0;
}
.kf_con .pages ul{    display: block;
    overflow: hidden;
    width: 122px;
    margin: 0 auto;}

.kf_con .pages li {
    display: inline-block;
    width: 24px;
    height: 8px;
    background: #ccc;
    margin-right: 8px;
    border-radius: 5px;
    margin-top: 18px;
    cursor: pointer;
    float: left\9;
}
.kf_con .pages li.curr {
    background: #f89849;
}

.newscon_right .n_par3 .gl_con ul.libao{width: 100%;}
.newscon_right .n_par3 .gl_con ul.libao li{overflow: hidden;background: #fff;height: auto;}
.newscon_right .n_par3 .gl_con ul.libao li:hover{background: #f6f6f6;}
.newscon_right .n_par3 .gl_con ul.libao li img{float: left;width: 50px;height: 50px;margin: 11px 12px;}
.newscon_right .n_par3 .gl_con ul.libao li p{float: left;width: 156px;margin-right: 10px;margin-top: 23px;}
.newscon_right .n_par3 .gl_con ul.libao li a{float: left;width: 54px;height: 23px;text-align: center;line-height: 25px;background: #fff;border: 1px solid #e92e3c;color: #e92e3c;margin-top: 26px;}
.newscon_right .n_par3 .gl_con ul.libao li a:hover{background: #e92e3c;color: #fff;}
.newscon_right .n_par3 .gl_con ul.libao li .bottom_line {width: 100%;height: 1px;margin: 0 auto;background: #ddd;}

.newscon_right .n_par5{margin-top: 40px;}
.newscon_right .n_par5 .tit_box h3 i{background-position:  -4px -92px;}
.newscon_right .n_par5 .gz_con{overflow: hidden;padding: 10px 0;border: 1px solid #e5e5e5;}
.newscon_right .n_par5 .gz_con .gz{float: left;width: 49%;text-align: center;}
.newscon_right .n_par5 .gz_con .o1{border-right: 1px solid #e5e5e5;}
.newscon_right .n_par5 .gz_con .p_box{width: 88px;height: 88px;margin: 10px auto}
.newscon_right .n_par5 .gz_con .o1 .p_box{background: url(../images/gz2.jpg) no-repeat;}
.newscon_right .n_par5 .gz_con .o2 .p_box{background: url(../images/gz1.jpg) no-repeat;}

.pages {
    margin-top: 30px;
    height: 65px;
    text-align: center;
}
.pages span,.pages a{
    border: 1px solid #d1cdc8;
    border-radius: 3px;
    box-shadow: 2px 2px 3px #ddd;
    display: inline-block;
    font-size: 14px;
    padding: 5px 12px;
    margin-left: 2px;
    margin-right: 5px;
    overflow: hidden;
    cursor: pointer;
    color: #666;
}
.pages .curr,.pages .currentpage,.pages a:hover{
    border: 1px solid #f8984a;
    box-shadow: 1px 1px 2px #f8984a;
    cursor: default;
    text-decoration: none;
}
.public_top20px{margin-top: 20px;}

.ue-table-interlace-color-double {
    background-color: #f7faff;
}
.txt_con table{margin: 0 auto;}

.txt_con table td p{padding: 4px 12px;text-align: justify;word-break:break-all}

.art-declaration{margin-top: 18px;}
.art-declarWrap{background: #f6f6f6; height: 40px; line-height: 40px; overflow: hidden; padding: 0 8px;}
.art-declaration .ico-light{ display: inline-block; width: 18px; height: 18px; position: relative; vertical-align: middle; margin: -2px 4px 1px 0;background: url(../images/icon_light.png) no-repeat;}
.art-declaration p{ color: #2d8ddf; font-size: 14px; text-align: center; }
